

.screen01 .title{
	margin-bottom: 80px;
	width: 100%;
}

.screen02{
	padding: 30px 0 100px;
}

.screen03{
	padding: 60px 0 0;
	overflow: hidden;
}

.screen03 .back{
	background-image: url('/img/sc03-back.jpg');
}

.screen03 .txt01{
	font-size: 0.9761em;
}

.screen03 .txt02{
	font-size: 1.0099em;
}

.screen03 .txt03{
	font-size: 1.018em;
}

.screen03 h4{
	margin-bottom: 70px;
}

.screen03 p{
	font-family: 'Gilroy-ExtraBold';
	margin-bottom: 40px;
}

.screen04{
	padding: 40px 0 0;
}
.program{
	text-align: center;
	position: relative;
	margin-bottom: 40px;
}

.program>.program-head{
	padding-top: 87px;
	padding-bottom: 86px;
	background: url('/img/program-lt.png'), url('/img/program-rt.png'), url('/img/program-lb.png'), url('/img/program-rb.png');
	background-position: left top, right top, left bottom, right bottom;
	background-repeat: no-repeat;
	max-width: 458px;
	margin: 0 auto;
}

.program>.program-head>h4{
	line-height: 60px;
	margin: 0;
}

.program>.program-head>h4>span{
	font-size: 1.1191em;
	line-height: 1em;
	vertical-align: bottom;
}

.program>.program-head>h2{
	line-height: 120px;
	margin: 0;
}

.program>.program-head>h2>span{
	vertical-align: top;
	line-height: 1em;
}

.program-body{
	padding: 38px 0 58px;
}

.program-body>p{
	line-height: 1.25em;
}

.program-btn>a{
	line-height: 40px;
	text-decoration: underline;
}

@media (min-width: 768px)
{
	.screen04>.container>.row{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	.program{
		padding-bottom: 40px;
		margin-bottom: 100px;
	}

	.program-btn{
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translate(-50%);
	}
}

.screen05{
	padding: 60px 0 40px;
	overflow: hidden;
}

.screen05>.back{
	background-image: url('/img/sc05-back.jpg');
	background-repeat: repeat-x;
	background-size: auto 100%;
	height: 160%;
}

.screen05 h2{
	margin: 0;
}

.screen05 .txt01{
	font-size: 1.3588em;
}

.screen05 .txt02{
	font-size: 1.8053em;
}

.screen05 p{
	font-family: 'Gilroy-ExtraBold';
}


.screen06{
	padding: 53px 0 110px;
}
.step{
	text-align: center;
	position: relative;
}

.step>.step-head{
	padding-top: 34px;
	padding-bottom: 43px;
	background: url('/img/step-lt.png'), url('/img/step-rb.png');
	background-position: left top, right bottom;
	background-repeat: no-repeat;
}

.step>h1.step-head{
	line-height: 176px;
	margin: 0;
}

.step>h1.step-head>span{
	font-size: 2em;
	vertical-align: middle;
}

.step>p.step-body{
	padding-top: 65px;
	font-family: 'Gilroy-ExtraBold';
	text-align: left;
}

.step>p.step-body>span{
	/*font-size: 1.6667em;*/
	line-height: 1.125;
}

.screen07{
	padding: 65px 0 75px;
	overflow: hidden;
}

.screen07>.back{
	background-image: url('/img/sc07-back.jpg');
	background-repeat: repeat-x;
	background-size: auto 100%;
}

.screen07 h2, .screen07 h1{
	margin: 0;
}

.screen07 .txt01{
	font-size: 1.295em;
}

.screen07 .txt02{
	font-size: 2.184917em;
}

.screen07 .txt03{
	font-size: 1.224em;
}

.screen08, .screen10{
	padding: 40px 0 90px;
}

.screen08 p, .screen10 p{
	line-height: 1.25;
	padding-bottom: 25px;
}

.screen09{
	padding: 95px 0 100px;
	overflow: hidden;
}

.screen09>.back{
	background-image: url('/img/sc09-back.jpg');
	background-repeat: repeat-x;
	background-size: auto 100%;
}

.screen09 h2, .screen09 h1{
	margin: 0;
}

.screen09 .txt01{
	font-size: 1.295em;
}

.screen09 .txt02{
	font-size: 1.348767em;
}

.screen09 .txt03{
	font-size: 0.9567em;
}

.screen11{
	padding-bottom: 43.125%;
	overflow: hidden;
}

.screen11 .back{
	background-image: url('/img/sc11-back.jpg');
}

.screen12{
	padding: 85px 0 110px;
}

.screen12 h2{
	margin: 0;
}

.screen12 .txt01{
	font-size: 1.3483em;
}

.screen12 .txt02{
	font-size: 1.139em
}

.screen12 .txt03{
	font-family: 'Gilroy-ExtraBold';
	margin: 50px 0;
}